Bug 4466 - master 2.4 21.06.04 перевод
: master 2.4 21.06.04 перевод
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-22 13:53 by
Modified: 2008-02-15 18:43 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-22 13:53:29
При проверке правильности настроек X не переведено "Is this correct settings ?"
Yes/No
------- Comment #1 From 2004-09-20 14:50:01 -------
ALM2.4 released
------- Comment #2 From 2008-02-15 18:43:16 -------
archiving